CREATE TABLE IF NOT EXISTS `site_core_texts` (
 `module_id` int(11) NOT NULL,
  `sub_id` varchar(50) NOT NULL,
  `text_image` int(1) NOT NULL,
  `text_status` int(1) NOT NULL DEFAULT '1',
  KEY `module_id` (`module_id`),
  KEY `sub_id` (`sub_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `site_core_texts_lang` (
  `module_id` int(11) NOT NULL,
  `lang_id` int(11) NOT NULL,
  `sub_id` varchar(50) NOT NULL,
  `text_title` varchar(255) NOT NULL,
  `text_subtitle` text NOT NULL,
  `text_header` text NOT NULL,
  `text_footer` text NOT NULL,
  `text_block_1_title` varchar(255) NOT NULL,
  `text_block_1_header` text NOT NULL,
  `text_block_2_title` varchar(255) NOT NULL,
  `text_block_2_header` text NOT NULL,
  `text_block_3_title` varchar(255) NOT NULL,
  `text_block_3_header` text NOT NULL,
  `seo_title` varchar(255) NOT NULL,
  `seo_desc` text NOT NULL,
  `seo_meta` longtext NOT NULL,
  `seo_conv_head` text NOT NULL,
  `seo_conv_body` text NOT NULL,
  KEY `module_id` (`module_id`,`lang_id`),
  KEY `sub_id` (`sub_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



ALTER TABLE `site_core_texts` 
	ADD `text_title_align` VARCHAR(10) NOT NULL,
	ADD `text_subtitle_align` VARCHAR(10) NOT NULL,
	ADD `text_title_valign` VARCHAR(10) NOT NULL,
	ADD `text_subtitle_valign` VARCHAR(10) NOT NULL,
	ADD `text_title_size` INT(2) NOT NULL,
	ADD `text_title_size_desktop` INT(2) NOT NULL,
	ADD `text_title_size_tablet` INT(2) NOT NULL,
	ADD `text_title_size_phone` INT(2) NOT NULL,
	ADD `text_subtitle_size` INT(2) NOT NULL,
	ADD `text_subtitle_size_desktop` INT(2) NOT NULL,
	ADD `text_subtitle_size_tablet` INT(2) NOT NULL,
	ADD `text_subtitle_size_phone` INT(2) NOT NULL,
	ADD `text_pt_css` VARCHAR(255) NOT NULL,
	ADD `text_pt_css_title` VARCHAR(255) NOT NULL,
	ADD `text_pt_css_subtitle` VARCHAR(255) NOT NULL;
